actions: []
api_documentation: http://docs.ros.org/en/noetic/api/visp_hand2eye_calibration/html
authors: Filip Novotny
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- image_proc
- message_generation
- message_runtime
- roscpp
- sensor_msgs
- std_msgs
- visp
- visp_bridge
depends_on:
- vision_visp
description: "visp_hand2eye_calibration estimates the camera position with respect\n\
  \     to its effector using the ViSP library."
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__vision_visp__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__vision_visp__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__vision_visp__ubuntu_focal_amd64
has_changelog_rst: true
license: GPLv2
maintainer_status: maintained
maintainers: Fabien Spindler <Fabien.Spindler@inria.fr>
metapackages:
- vision_visp
msgs:
- TransformArray
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__visp_hand2eye_calibration__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__visp_hand2eye_calibration__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__visp_hand2eye_calibration__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__visp_hand2eye_calibration__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__visp_hand2eye_calibration__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__visp_hand2eye_calibration__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__visp_hand2eye_calibration__ubuntu_focal_arm64__binary
repo_name: vision_visp
repo_url: ''
srvs:
- compute_effector_camera_quick
- reset
- compute_effector_camera
timestamp: 1668772181.2868187
url: http://wiki.ros.org/visp_hand2eye_calibration
vcs: git
vcs_uri: https://github.com/lagadic/vision_visp.git
vcs_version: noetic
